Gentoo: GLSA-202209-14: Fetchmail: Multiple Vulnerabilities

2 months ago 23

Multiple vulnerabilities have been discovered in Fetchmail, the worst of which could result in email disclosure to third parties.

This article has been indexed from LinuxSecurity.com – Hybrid RSS

Read the original article:

Related

Read Entire Article